Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/crm/partners/{partnerId}/documents \ --header 'Authorization: Bearer <token>'
{ "meta": { "totalCount": 123, "totalPages": 123, "page": 123, "perPage": 123 }, "data": [ { "createdAt": "<string>", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "path": "<string>", "size": 123, "visibility": [], "updatedAt": "<string>", "updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "description": "<string>", "documentTypeId": 123, "thumbnail": "<string>", "url": "<string>", "documentType": { "id": 123, "name": "<string>" } } ] }
Retrieve all documents for a partner
Enter token in following format: Bearer
Show child attributes
The paginated list of documents.